## libauthen-u2f-tester-perl 0.03

=== debian/changelog ===
libauthen-u2f-tester-perl (0.03-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Imported upstream version 0.03
  * declare conformance with Policy 4.1.4 (no changes needed)

  [ gregor herrmann ]
  * Update debian/upstream/metadata (new Bug-Database).

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 12 Apr 2018 07:04:58 +0200

libauthen-u2f-tester-perl (0.02-1) unstable; urgency=low

  * Initial release (Closes: #894434)

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 30 Mar 2018 11:36:52 +0200
