=== debian/control ===
Source: libauthen-u2f-tester-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libauthen-u2f-perl,
                     libcrypt-openssl-x509-perl,
                     libcryptx-perl,
                     libfile-slurp-perl,
                     libjson-maybexs-perl,
                     libmoose-perl,
                     libmoosex-attributeshortcuts-perl,
                     libmoosex-singlearg-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     libstrictures-perl (>= 2),
                     libtest-exception-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-u2f-tester-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-u2f-tester-perl.git
Homepage: https://metacpan.org/release/Authen-U2F-Tester

Package: libauthen-u2f-tester-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-openssl-x509-perl,
         libcryptx-perl,
         libjson-maybexs-perl,
         libmoose-perl,
         libmoosex-attributeshortcuts-perl,
         libmoosex-singlearg-perl,
         libnamespace-autoclean-perl,
         libstrictures-perl (>= 2)
Description: FIDO/U2F Authentication Test Client
 Authen::U2F::Tester implements a FIDO/U2F tester that can be used for testing
 web applications that support FIDO/U2F. This module can thus emulate an U2F
 device.
