=== debian/watch ===
version=3
https://metacpan.org/release/Authen-U2F-Tester   .*/Authen-U2F-Tester-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
